Euro Truck Simulator 2
  

Euro Truck Simulator 2 "Пак автобусов в траффик от Jazzycat v1.1.2"

Описание и инструкции

Пак добавляет в траффик 12 автобусов с 60-ю скинами.

Все прописано отдельно, ничего не заменяет. Работает на любых картах.

Модели других авторов: Neoplan Skyliner (Alexx_Os).

Для версии 1.19.x.

Совместим со всеми моими паками.

Конвертация моделей в игру и сборка пака: Jazzycat

Версия 1.1.2 - пак адаптирован для патча 1.19.х

Нравится16
Комментарии (16)
Юрий Шитов #
3
Спасибо!!!!
для 1.18 такое есть?
Ваня Савчук #
0
GALALEKS SCHULZ
У меня на 1.18 нормально работают все сегоднешние паки от Джазика
Что радует много траффика на дорогах. хотел ставить мод на увеличение траффика но с сегоднешними паками это уже не нужно
Траффика как на меня как раз самое то что надо
Ваня Савчук
значит можно качать, и не парится что будет на 1.18 работать или нет? ,а пак грузового траффика для 1.18 есть? не могу найти чёта, просто Денис говорил что пак грузового трафика для 1.19 на 1.18 работать не будет! ?
Ваня Савчук #
0
GALALEKS SCHULZ
У меня стоят все сегоднешние паки и грузы 3.4 и ж.д от Джазика и 2 аддона на 1.18 на сцепке Марио + ВЭ + ЕАА целый день катаю всё ОТЛИЧНО
Ваня Савчук
ну штож, скатаем,опробуем! спасибо бро! )
на 1.17 пойдет?
Jazzycat #
2
Warlock53
Траффик от 1.19 на более ранних версиях работать не будет.
vovangt4 #
0
GALALEKS SCHULZ
Есть 1.1
vovangt4
блин у меня нэт глючит,не могу найти, Вов дай ссыль на 1.1 пож?
vovangt4 #
0
GALALEKS SCHULZ
В поиск вбить название сложно?
vovangt4
вбиваю! какую-то хрень выдаёт, а чё надо нету!
Карен и Элита #
0
Jazzycat
Ну значит с этим модом на автобусы (bus_trafic_pack v2.by LiNuX)что vovangt4 заливал будет работать в паре с этим модом
Jazzycat
Жаль! А так спасибо за паки только твои и качаю!!
vovangt4 #
0
Karen Grigoryan
Я его обновлю. И он не конфликтует с этим паком
Карен и Элита #
0
vovangt4
Уже проверил.работают оба мода в купе отлично.этот и тот (bus_trafic_pack v2.by LiNuX)на версии 1 19 2 1.ну тогда подождём обнову
B
i
u
Спойлер